Bug 255531 - sysutils/sysvbanner does not have a maintainer
Summary: sysutils/sysvbanner does not have a maintainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-01 12:34 UTC by homaei
Modified: 2021-05-05 12:30 UTC (History)
2 users (show)

See Also:
fernape: merge-quarterly+


Attachments
sysutils/sysvbanner, maintainer updated (268 bytes, patch)
2021-05-04 12:01 UTC, homaei
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description homaei 2021-05-01 12:34:18 UTC
Hi,
Hope you all doing well,
The sysvbanner port currently does not have a maintainer, so i would like to maintain this port.
thanks
Comment 1 Fernando Apesteguía freebsd_committer 2021-05-04 06:16:45 UTC
Hi Homaei!

Thanks for stepping up!

Would you mind attaching a patch updating MAINTAINER?

Cheers
Comment 2 homaei 2021-05-04 11:37:24 UTC
(In reply to Fernando Apesteguía from comment #1)

Hi Fernando,
Thanks for your response,
Yes absolutely,
Just give me a while to reach out my machine,
Thanks in advance
Comment 3 homaei 2021-05-04 12:01:24 UTC
Created attachment 224658 [details]
sysutils/sysvbanner, maintainer updated

Just a simple patch to update sysutils/sysvbanner Make file and updating maintainer to d.oriented@gmail.com
Thanks
Comment 4 commit-hook freebsd_committer 2021-05-05 08:20:07 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=bae0065b3480238e990fc457fe97467959962bbc

commit bae0065b3480238e990fc457fe97467959962bbc
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-05-05 08:10:33 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-05-05 08:15:01 +0000

    sysutils/sysvbanner: set new MAINTAINER

    Submitter becomes MAINTAINER. Already maintener of x11-themes/slim-themes

    PR:     255531
    Reported by:    d.oriented@gmail.com
    MFH:    2021Q1

 sysutils/sysvbanner/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 commit-hook freebsd_committer 2021-05-05 08:25:09 UTC
A commit in branch 2021Q2 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=df8e7a7f69ea92f61620c85e7fab428c4b8ccaf5

commit df8e7a7f69ea92f61620c85e7fab428c4b8ccaf5
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-05-05 08:10:33 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-05-05 08:17:38 +0000

    sysutils/sysvbanner: set new MAINTAINER

    Submitter becomes MAINTAINER. Already maintener of x11-themes/slim-themes

    PR:     255531
    Reported by:    d.oriented@gmail.com
    MFH:    2021Q1

    (cherry picked from commit bae0065b3480238e990fc457fe97467959962bbc)

 sysutils/sysvbanner/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 6 Fernando Apesteguía freebsd_committer 2021-05-05 08:25:31 UTC
Committed,

Thanks!
Comment 7 homaei 2021-05-05 12:30:37 UTC
(In reply to Fernando Apesteguía from comment #6)

Thanks Fernando,